@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');
/*
font-family: 'Roboto', sans-serif;
*/
body{font-family: 'Roboto', sans-serif;}
a:hover{text-decoration:none}
.pre-header {background: #0072bb;padding:10px 0px}
.wrap-contact figure{display:inline-block;margin-bottom:0px;margin-right:10px}
.wrap-contact figure img{margin-right:5px}
.wrap-contact figure a{color:#fff;font-size:15px;font-weight:400;font-family: 'Roboto', sans-serif;}
.socialicons a{color:#fff;margin-right:10px}
.socialicons a i{font-size:24px}
.header-logo{padding:25px 0px}
.contact-header a{display:block}
.contact-header a:first-child{font-weight:bold;font-size:48px;color:#be1d2e;font-family: 'Roboto', sans-serif;}
.contact-header a:last-child{font-size:26px;color:#0072bb;font-family: 'Roboto', sans-serif;}
.nav-section{background:#be1d2e}
#main-navigation ul{padding-left:0px;display:table;width:100%;margin-bottom:0px}
#main-navigation li{list-style:none;display:table-cell;margin-top:0px;border-right:1px solid #921313}
#main-navigation li:last-child{border-right:0px}
#main-navigation a {line-height: 70px;color: #fff;height: 70px;display: block;text-align: center;font-family: 'Roboto', sans-serif;font-size:15px;text-transform:uppercase}
.banner-section{background-image:url(../images/banner.jpg);padding:90px 15px;background-repeat:no-repeat;background-size:cover;background-position:center}
.banner-content{background-color:rgba(0,0,0,0.5);padding:50px 0px 30px}
.banner-content h2{color:#fff;font-size:36px;font-family: 'Roboto', sans-serif;}
.banner-content p{color:#fff;font-size:20px;font-family: 'Roboto', sans-serif;display:none;}
.readmore{color:#fff !important;font-size:14px;padding:10px 30px;border-radius:0px;background:#0072bb;display:inline-block;font-family: 'Roboto', sans-serif;}
.brands{margin-top:50px}
.page-title-section{padding:50px 0px;background:#0072bb;position:relative;}
.page-title-content h2{color:#fff;font-size:36px;font-weight:500;font-family: 'Roboto', sans-serif;}
.page-title-section:after{position:absolute;bottom:-30px;border-style: solid;border-width: 30px 30px 0px 30px;border-color: #0072bb transparent transparent transparent;left:48%}
.service-section{padding:90px 0px}
.heading{color:#000;font-size:36px;font-weight:500;margin-bottom:50px;font-family: 'Roboto', sans-serif;}
.single-service img{width:100%}
.single-service figcaption{color:#000;font-size:22px;font-weight:500;font-family: 'Roboto', sans-serif;}
.choose-section{padding:60px 0px;background-color:#be1d2e}
.choose-section .heading{color:#fff}
.choose-section p{color:#fff;font-size:16px;font-family: 'Roboto', sans-serif;}
.gallery-section{padding:70px 0px;background:#f1f4f7}
.gallery-section .readmore{margin-top:40px}
.contact-section{padding:50px 0px}
.contact-section form{width:100%}
.contact-section .readmore{border:none;margin-top:30px}
.reachus-section{background-image:url(../images/contact-bg.jpg);padding:70px 0px;background-repeat:no-repeat;background-size:cover;background-position:center}
.reachus-section figcaption{color:#fff;margin-top:20px;font-size:20px;font-weight:500;font-family: 'Roboto', sans-serif;}
.nav-footer{padding:70px 0px;background-color:#0072bb}
.footer-title{font-size:20px;color:#fff;margin-bottom:30px;font-weight:500;font-family: 'Roboto', sans-serif;}
.footer-menu ul{padding-left:0px;list-style:none}
.footer-menu ul li a{font-size:16px;color:#fff;font-family: 'Roboto', sans-serif;}
.copyright-footer{padding:40px 0px;background-color:#111}
.copyright-footer figure{margin-bottom:0px}
.copyright-footer figcaption{color:#fff;font-size:16px;margin-top:20px;font-family: 'Roboto', sans-serif;}
.floating_right{position: fixed;right: 0;top: 45%;z-index: 9999;display: none;}
.floating_right img{max-width:100px}
.floating_bottom {position: fixed;right: 10%;bottom: -10px;z-index: 9999;display: block;}
.floating_bottom figure{margin-bottom:0px}
.slicknav_menu {display:none;}
.banner-section.inner-page{padding:150px 0px;background-position:bottom center}
.inner-page-wrap {background: #fff url(../images/internal_bg.jpg) repeat-x top center;padding: 50px 0px 30px;}
.inner-page-wrap .container{padding: 25px 35px;background: #fff;box-sizing: border-box;}
#primary h1 {font-weight: bold;margin-bottom: 10px;color: #0072bb;font-size:30px}
.question{margin:25px 0px;color:#be1d2e;font-size:20px;font-weight: bold;}
.answer{color:#000}
.inner-page-wrap #primary h2 {font-weight: 500;margin-bottom: 20px;color: #be1d2e;font-size:25px}
.sidebar-btn figure{-webkit-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.1);-moz-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.1);box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.1);}
.sidebar-btn img{width:100%}
.widget {margin-bottom: 20px;}
.widget h3 {background: #be1d2e;color: #fff;padding: 10px 10px;margin-bottom:0px}
.owl-carousel{padding-left:0px;position:relative}
.imgLiquid{width:100%;height:300px}
.owl-theme .owl-nav{margin-top:0px}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{position:absolute;top:45%;background:rgba(0,0,0,0.8)}
.owl-carousel .owl-nav button.owl-next i, .owl-carousel .owl-nav button.owl-prev i{color:#fff;font-size:26px;padding:5px}
.owl-carousel .owl-nav button.owl-next{right:-5px}
.owl-carousel .owl-nav button.owl-prev{left:-5px}
.owl-theme .owl-nav [class*='owl-']:hover{background:rgba(0,0,0,0.8)}
.owl-carousel figure{margin-bottom:0px}
.blockquote{background: url(../images/paper_bg.png) top right;border: 0;padding: 30px 20px 40px 20px;font-size: 18px;color: #0072bc;margin-bottom: 12px;}
.blockquote:before{font-size: 35px;color: #0072bc;content: '\f10d';font-family: 'FontAwesome';position: relative;}
.blockquote span{font-size: 12px;color: #c71426;}
.blockquote:after{font-size: 35px;color: #0072bc;content: '\f10e';font-family: 'FontAwesome';position: relative;top:20px}
.mg-bt{margin-bottom:40px}
#googlemap {border: 5px solid #fff;background: #fff;min-width:500px}
span.button.b-close {position: absolute;top: 0;right: 0;z-index: 20;border: 0px;display: inline-block;background: #c71426;text-transform: uppercase;color: #fff;min-height: 40px;padding: 0 30px;box-sizing: border-box;line-height: 35px;width: auto;cursor:pointer}
.af-header {background-color: #0072bc;border-style: none;color: #ffffff;font-size: 16px;padding: 10px;}
.af-header p{margin-bottom:0px}
#contact_form{border: 1px solid #999;padding: 10px 30px;margin-bottom: 14px;}
#contact_form .webform,#contact_form input,#contact_form select,#contact_form textarea{width:100%}
#contact_form input,#contact_form select,#contact_form textarea{padding:10px}
#contact_form .cat_button{width:auto;background:#c71426;border:none;color:#fff}
.portfolioFilter {padding-top: 20px;}
.portfolioFilter a.current {font-weight: bold;}
.portfolioFilter a:hover, .portfolioFilter a.current {background: #c71426;}
.portfolioFilter a {line-height: 50px;margin-right: 10px;padding: 5px 10px;color: #fff;text-decoration: none;background: #0072bc;text-transform: uppercase;}
.portfolioFilter a:hover:after, .portfolioFilter a.current:after {content: '+';position: relative;background: #FFF;color:#c71426;height: 15px;width: 15px;text-align: center;line-height: 13px;font-size: 20px;display: inline-block;}
.portfolioFilter a:after, .portfolioFilter a:after {content: '-';position: relative;background: #FFF;color: #3b3070;height: 15px;width: 15px;text-align: center;line-height: 10px;font-size: 24px;display: inline-block;margin-left: 10px;}
.isotope {-webkit-transition-property: height, width;-moz-transition-property: height, width;transition-property: height, width;}
.isotope, .isotope .isotope-item {-webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;transition-duration: 0.8s;}
.isotope .isotope-item {-webkit-transition-property: -webkit-transform, opacity;-moz-transition-property: -moz-transform, opacity;transition-property: transform, opacity;}
.isotope, .isotope .isotope-item {-webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;transition-duration: 0.8s;}
.isotope-item {z-index: 2;}
.paddin {max-width: 250px;transition: all 0.5s ease-in-out;padding: 20px 25px 0 0;float: left;}
.paddin >a {background: #c71426;transition: all 0.5s ease-in-out;}
.portfolioContainer a {float: left;}
.portfolioContainer img {display: block;max-width:100%}
.paddin img {transition: all 0.5s ease-in-out;}
.Short-text {background: #e3e3e3;clear: both;}
.Short-text h6, .Short-text p {color: #0072bc;clear: both;padding-left: 10px;padding-top: 5px;padding-bottom: 5px;}
.Short-text h6 {font-size: 17px;font-weight: bold;}
.cat {display: none;}
.paddin figure{margin-bottom:0px}
.slider {position: relative;background: #fff url(../images/slider_bg.jpg) top center repeat-x;}
.featured-image {position: relative;transition: all 0.5s ease-in-out;}
.featured-image img {cursor: pointer;max-width: 100%;}
.hover-content {position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;transition: all 0.5s ease-in-out;background: #000;opacity: 0;}
.hover-content .center {display: table;height: 100%;width: 100%;}
.center {text-align: center;}
.hover-content p {display: table-cell;vertical-align: middle;padding: 0 40px;color: #FFF;}
.social-share {position: absolute;top: 0;right: 0;}
.stButton {position: relative;z-index: 1;text-decoration: none;color: #000;display: inline-block;cursor: pointer;margin-right: 3px;margin-left: 3px;font-size: 11px;line-height: 16px;}
.social-share span {display: block;float: right;clear: both;margin: 1px;}
.stButton .stLarge {background-size: cover;display: inline-block;height: 32px;width: 32px;position: relative;}
.flex-direction-nav a{height: 60px;}
.portfolio-slide {display: none;padding-bottom: 15px;clear: both;}
.more-info {background: #0072bc;padding: 10px;margin-top: 20px;color: #FFF;width: 120px;margin: 0 auto;cursor: pointer;margin-top: 20px;text-align:center}
.featured-image:hover .hover-content {opacity: 0.8;}
.slides li{margin-left:10px !important}
.form {background: #fff;padding: 35px 28px 10px;border: 1px solid #0072bc;box-shadow: 0 -14px 0 0 #0072bc inset, 0 6px 0 0 #0072bc inset;}
.form input,.form select,.form textarea{width:100%}
.form input[type="submit"]{border: 0px;display: inline-block;background: #0072bc;text-transform: uppercase;color: #fff;min-height: 40px;padding: 0 30px;box-sizing: border-box;line-height: 35px;width: auto;margin-top:15px}
.width100{width:100%}
.width50{width:50%}
.border-black{border:4px solid #000}
.border-blue{border:4px solid #0072bc}
.sitemap-link a{text-transform:uppercase}
.blockquote p{word-break:break-all}
.brand4 {max-height: 76px;border-radius: 15px;}
#main-navigation li:last-child > div {position: absolute;width: 100%;left: 0;display:none;}
#main-navigation li:last-child > div.open{display:block;z-index: 9999;}
.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {border-color: #be1d2e !important;background-color: #be1d2e !important;}
button.olark-launch-button.olark-size-md { display: none !important;}
#hbl-live-chat-wrapper #olark-wrapper .olark-top-bar {background-color: #359920 !important; border-color:#359920 !important;}
table.webform tr { margin-bottom: 10px; display: grid;}
nav#main-navigation li:last-child { display: none;}
section.choose-section img { width: 100%;}
.g-recaptcha > div, .g-recaptcha iframe { width: 100% !important; display: block !important;}
.no-gutter {margin-left:0 !important; margin-right:0 !important;}
.isotope-pager {text-align: center;}
.isotope-pager a{padding:5px; color:#111; display:inline-block;}
#showmap img {
	border-radius: 20px;
}
.fp-table {
    border-spacing: 0!important;
    font-family: 'Open Sans',sans-serif!important;
    width: 100%!important;
    border: none;
    border-collapse: unset;
    color: #000;
    line-height: 1.5!important;
}
.fp-table__thead {
    background: #ededed!important;
    color: #a5a5a5!important;
    font-weight: 700;
    text-transform: uppercase!important;
    padding: 7px 7px!important;
}
.fp-table__thead th:first-child {
    border-top-left-radius: 0!important;
    border: none!important;
    text-align: center;
    font-size: 18px;
    padding: 5px!important;
    width: 15%;
}
.fp-table__thead th {
    padding: 5px!important;
    border: none!important;
    font-size: 16px!important;
    font-weight: 600!important;
    text-align: center;
    line-height: 1.2em!important;
}
.fp-table__column-image img {
    max-height: 120px;
    margin: 0;
    padding: 5px;
    max-width: 95%!important;
    vertical-align: middle!important;
}
.fp-table__column-product {
    background: #fff;
    border-bottom: 1px solid #E6E6E6!important;
    border-left: none!important;
    width: 32%;
    vertical-align: middle;
    padding: 5px!important;
    border-right: none!important;
}
.fp-table__container-productlabel {
    display: flex;
    flex-direction: column;
}
.fp-table__link-label a {
    margin: auto auto auto 0;
    position: relative;
    text-transform: uppercase;
    background: #d9581a;
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
    padding: 6px 10px;
    text-align: center;
    clear: both;
    color: #fff !important;
    float: left;
    font-weight: 600;
    font-size: 13px!important;
    word-break: keep-all;
    border-radius: 4px;
    line-height: 1;
}
.fp-table__column-product a {
    text-align: left;
    color: #1477eb;
    font-size: 18px;
    font-weight: 700;
    display: block;
    line-height: 1.2em;
    margin: 10px 0 0;
}
.ratings-sprite {
    background-repeat: repeat-x;
    font-size: 0;
    height: 40px;
    line-height: 0;
    overflow: hidden;
    text-indent: -999em;
    margin: 0 auto;
}
.star-ratings-sprite {
    background-image: url(../images/star-blank.png);
    background-size: 33px auto;
    width: 165px;
}
.fp-table__column-product .fp-table__rating-box .ratings-sprite {
    margin: 0 0 0 -28px;
    transform: scale(.7);
}
.ratings-sprite-rating {
    background-repeat: repeat-x;
    background-position: 0 100%;
    float: left;
    height: 40px;
    display: block;
}
.star-ratings-sprite-rating {
    background-image: url(../images/star-fill.png);
    background-size: 33px auto;
}
.fp-table__column-features {
    vertical-align: middle;
    border-right: none !important;
}
.fp-table__column-features ul.features-list {
    margin-left: 17px;
    font-size: 14px;
}
a.fp-table__column-button {
    background: #fff;
    border-right: 1px solid #E6E6E6!important;
    border-bottom: 1px solid #E6E6E6!important;
    border-left: none!important;
    width: 28%;
    vertical-align: middle;
    text-align: center;
    padding: 0 10px!important;background-color: #d9581a;
}
a.fp-table__button {
    border-bottom: 2px solid #ad4614!important;
    box-shadow: rgba(3,3,3,.4) 0 2px 3px 0px!important;
    word-wrap: normal;
    display: block;
    margin: 10px auto;
    line-height: 1.2em;
    text-decoration: none!important;
    text-transform: uppercase;
    color: #fff!important;
    font-family: 'Open Sans',sans-serif;
    font-weight: 600!important;
    font-size: 14px;
    letter-spacing: .2px;
    border-radius: 6px;
    padding: 12px 2px!important;
    max-width: 220px;
    width: 95%;
    text-align: center;
    transition: .2s linear!important;background-color: #d9581a;
}
.blue-link {
    color: #00e !important;
    transition: all .3s;
}
.blue-link:hover {
    text-decoration: underline;
}
.fp-table__button:hover {
    box-shadow: rgba(3,3,3,.4) 0 8px 12px 0px!important;
    border-bottom-color: #146226 !important;
    background: #146226 !important;
}

td, th {
    border: 1px solid #eee;
}
.brands.text-center {
    display: none;
}
nav#main-navigation li:nth-child(2), nav#main-navigation li:nth-child(3), nav#main-navigation li:nth-child(8) {
    display: none;
}
@media screen and (max-width: 991px){
	.banner-content{padding: 50px 20px 30px;}
	.gallery-section img{width:100%}
	.header-logo .col-md-6{-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;text-align:center}
	.contact-header{text-align:center !important}
	#main-navigation ul {display:none;}
	.slicknav_menu {display:block;}
	#main-navigation a{line-height:unset;height:unset;background:transparent;text-align:left;border-bottom:1px solid #921313}
	.slicknav_menu {background: transparent;}
	#main-navigation li {display: block;border-right: none;}
	#main-navigation a.slicknav_btn{border-bottom:none}
	.floating_right{display:none !important}
	.nav-footer .row {width: 100%;margin: 0 auto;}
}
@media screen and (max-width: 767px){
	.portfolioFilter a {display: block;}
	.nav-footer,.choose-section,.single-service figcaption,.single-service,.contact-header,.logo,.socialicons,.wrap-contact{text-align:center !important}
	.footer-title,.socialicons{margin-top:10px}
	.gallery-section img,.single-service img{width:auto}
	.footer-menu.fm1 ul li {width: 100%;float: none;margin-right: 0;}
	.inner-page-wrap .container { padding: 25px 10px;}
	a {word-break: break-all;}
	.resposive-table tr {display: flex;}
	.resposive-table td {flex:1;}
}
@media screen and (max-width: 500px){
	.contact-header a:first-child{font-size:40px}
	.contact-header a:last-child{font-size:20px}
	.answer img{display:block;float:unset !important;margin-left:0px !important}
	.form {padding: 35px 15px 10px;}
	.form input[type="submit"] {line-height: 25px;white-space: normal;}
	.wrap-contact img{width:auto}
	.logo img{max-width:280px}
	.paddin { padding: 20px 0; float: none; margin: 0 auto; right: 0;}
	section#primary img { width: 100%;}
}